html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;

    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    color: #333;
}

a img {
    border:0;
}

a {
    text-decoration: none;
}

h1 {
    font-size: 24px;
    font-weight: bold;
    color:#333;
    text-rendering: optimizelegibility;
    margin:0;
    padding:0;
}

.container {
    height: 100%;
}

.side {
    position: absolute;
    right:0;
    width: 320px; /* PH_SIDE_WIDTH-0 */
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

.side-gradient {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTElIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0) 11%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.1)), color-stop(10%,rgba(0,0,0,0)), color-stop(11%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 11%);
    background: -o-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 11%);
    background: -ms-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 11%);
    background: linear-gradient(to right,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 11%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00000000',GradientType=1 );
}

.side-padding {
    padding: 20px 20px 0 20px;
    width: 280px; /* PH_SIDE_WIDTH-40 */
}

.side-logo {
    text-align: center;
}

.side-logo img {
    max-width:100%;
}

.side-search, .side-search-padding {
    width: 280px; /* PH_SIDE_WIDTH-40 */
    margin: auto;
}

.channellist .side-search {
    padding-bottom:30px;
}

.side-search input,
.side-search-padding input {
    background: url("../images/scrbox-search.png") no-repeat scroll 8px 8px white;
    border: 1px solid #AAAAAA;
    color: #444444;
    font-size: 20px;
    padding: 4px 0;
    text-align: center;
    width: 100%;
    margin:0;
}

.side-search-clear {
    z-index: 100;
    position: absolute;
    display:none;
    margin-left: 8px;
    margin-top: 8px;
}

.showing-results .side-search-clear {
    display:inline;
}

.side-search-working {
    display:none;
}

.searching .side-search-working {
    z-index: 100;
    position: absolute;
    display: block;
    margin-left: 8px;
    margin-top: 8px;
}

.searching .side-search input,
.showing-results input {
    background:white;
}

.content {
    height: 100%;
    margin-right: 320px; /* PH_SIDE_WIDTH-0 */
    background: black;
    border-right: 1px solid #555;
    overflow: hidden;
}

.side-list {
    margin-top:20px;
}

.channellist .side-list {
    margin-top:0;
}

.side-list .details-only {
    display:none;
}

.side-headline-description {
    padding-top:10px;
}

.side-list-item {
    float:left;
    margin-bottom: 20px;
    width:100%;
}

.side-list-item-img {
    width:108px;
    height: 60px;
    float:left;
}

.side-list-item-play-overlay {
    position: absolute;
    display: none;
}

.side-list-item-playing-overlay {
    position: absolute;
    display: none;
    margin-left:-21px;
}

.side-list-item-details-overlay {
    display: none;
    margin-left: 108px;
    position: absolute;
}

.side-list-item-text {
    padding-top:2px;
    margin-left:118px;
    padding-right: 5px;
}

.side-list-item-title {
    font-size:12px;
    font-weight: bold;
    color:#222;
    max-height: 29px;
    overflow: hidden;
}

#side-list-screencasts .side-list-item-title {
    line-height: 14px;
}

.side-list-item-info {
    font-size:10px;
    color: #707070;
    font-weight: bold;
}

#side-list-channels .side-list-item-text {
    margin-left:118px;
    padding-right: 5px;
    line-height: 20px;
}

#side-list-channels .side-list-item-title {
    font-size:17.5px;
    font-weight: bold;
    color:#333;
    margin-bottom: 2px;
    overflow: hidden;
    max-height: none;
}

#side-list-channels .side-list-item-info {
    font-size:14px;
    color: #333;
    font-weight: normal;
}

.side-close-link {
    position: absolute;
    top:0;
    right:0;
    margin-top:5px;
    margin-right:5px;
    width: 16px;
    height: 16px;
}

.shadow {
    -webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.6);
    -moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.6);
    box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.6);
}

#side-channel .hover-item .side-list-item-img {
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
}

#side-screencast div.shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
}

.hover-item {
}

.hover-item .side-list-item-play-overlay {
    display: block;
}

div.playing .side-list-item-play-overlay {
    display: none;
}

div.playing .side-list-item-playing-overlay {
    display: block;
}

.hover-item .side-list-item-details-overlay {
    display: block;
}

#side-channel {
    position: absolute;
}

#side-screencast {
    position: absolute;
    margin-left: 320px; /* PH_SIDE_WIDTH-0 */
}

#side-screencast .details-only {
    display:block;
}

#side-screencast-description {
    padding-bottom:20px;
}

#side-screencast .side-list-item-play-overlay {
    display: block;
}
#side-screencast div.playing .side-list-item-play-overlay {
    display: none;
}

#side-screencast .side-list-item-details-overlay {
    display:none;
}

#side-screencast .side-list-item-text {
    padding-top:0;
}

#side-screencast .side-list-item-title {
    font-size:16px;
    max-height:none;
}

#side-screencast .side-list-item-info {
    font-size:12px;
}

.side-screencast-box {
    float:left;
    width:100%;
    display:none;
}

.side-screencast-box .well {
    margin-top:15px;
    text-align:center;
    font-weight: bold;
}

.loaded .side-screencast-loading,
.error .side-screencast-loading,
.needpw .side-screencast-loading,
.noinfo .side-screencast-loading
{
    display:none;
}

.needpw .side-screencast-needpw,
.error .side-screencast-error,
.noinfo .side-screencast-noinfo
{
    display:block;
}

.side-screencast-needpw .well{
    display:none;
}

.side-screencast-loaded {
    display:none;
    padding-top:25px;
}
.loaded .side-screencast-loaded {
    display:block;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

#side-screencast-tabs {
}

#side-screencast-tabs .show-notes {
    background: url('../images/scrbox-details-tab-notes.png') no-repeat;
}

#side-screencast-tabs .show-captions {
    background: url('../images/scrbox-details-tab-captions.png') no-repeat;
}

#side-screencast-tab-container {
    float:left;
    width:100%;
}

.side-screencast-tab-content {
    float:left;
    padding-top:5px;
    width:100%;
}

.side-screencast-tab-link {
    float:left;
    text-align:center;
    line-height: 38px;
    margin-top: 12px;
}

.side-screencast-tab-link a {
    font-weight: bold;
    color:#ccc;
}

.has-notes .notes-tab-link a,
.has-captions .captions-tab-link a {
    color:#222;
}

.notes-tab-link {
    margin-left: 9px;
    width: 67px;
}

.captions-tab-link {
    margin-left: 4px;
    width:90px;
}

#side-screencast-notes,
#side-screencast-captions {
    display:none;
}

.show-notes #side-screencast-notes {
    display:block;
}

.show-captions #side-screencast-captions {
    display:block;
}

#side-screencast-notes .note, #side-screencast-captions .note {
    font-size:14px;
    float:left;
    padding:15px;
    line-height: 18px;
    width: 250px;  /* PH_SIDE_WIDTH-70 */
}

.isowner #side-screencast-notes .note {
    width: 224px;
}

.noteContainer {
    float:left;
}

.noteLink {
    float:left;
    margin:15px 10px 0 0;
}

.clear {
    clear:both;
}

#side-screencast-notes a, #side-screencast-captions a {
    color:#222;
}

#side-screencast-notes .odd, #side-screencast-captions .odd {
    background: #f5f5f5;
}

#side-screencast-notes .note img, #side-screencast-captions .note img {
    float:right;
    margin-left:10px;
    border:1px solid #222;
}

#side-screencast-notes .noteTime, #side-screencast-captions .noteTime {
    background: none repeat scroll 0 0 #222222;
    color: white;
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: normal;
    margin-right: 5px;
    padding: 2px 5px 1px;
}

#side-screencast-captions .note img {
    display:none;
}

div.mobile, div.channellist {
    height: auto;
}

div.mobile div.side, div.channellist div.side {
    background: white;
    position: static;
    right: inherit;
    height: auto;
    overflow-y: hidden;
    margin:auto;
}

div.mobile div.content, div.channellist div.content {
    display:none;
}

.justScreencast .side-screencast-back {
    display:none;
}

.justScreencast div.playing .side-list-item-playing-overlay {
}

.justScreencast #side-channel {
    display:none;
}

.channellist-wide .side {
    width:auto;
}

.channellist-wide .side-padding {
    padding: 20px 40px 0;
    margin:auto;
}

.channellist-wide #side-channel {
    width:100%;
    padding:10px 0 0 0;
}

.channellist-wide #side-list-channels {
    padding:20px 30px 0 30px;
}

.channellist-wide .side-list-item {
    height: 100px;
    overflow: hidden;
    width: 33%;
}

.channellist-wide .side-list-item-padding {
    padding-right:30px;
    padding-left:30px;
}

.side-list-back {
    display:none;
}

.navback .side-headline-description {
    margin-bottom:18px;
}

.navback .side-list-back {
    display:block;
}

.back-stick {
    background: gray;
    margin-left: -20px;
    opacity: 0.8;
    padding: 5px 0 5px 20px;
    position: fixed;
    top: 0;
    width: 284px;  /* PH_SIDE_WIDTH-36 */
    z-index: 1000;
}

.adminShowing .back-stick {
    top: 50px;
}

.search-stick {
    position: fixed;
    top: 0;
    z-index: 1000;
}

.adminShowing .search-stick {
    top: 50px;
}

.side-screencast-back-padding,
.side-list-back-padding,
.side-search-padding {
    opacity: 0;
    display:none;
}

#side-list-more-link {
    display:none;
    padding-bottom: 20px;
    text-align: center;
}

#side-list-more-link a {
    color:#222;
    font-size:18px;
}

#side-list-more-num {
    font-size:24px;
    font-weight: bold;
}

#side-list-no-results {
    display:none;
}

.no-results #side-list-no-results {
    display:block;
}

.admin {
    display:none;
}

.adminFrameContainer {
    border-bottom: 1px solid #aaa;
}

.adminCloseLink {
    position: absolute;
    right:30px;
    z-index: 10000;
    display:none;
}

.addrecording {
    padding:15px 0 15px 0;
}

.addrecording a {
    padding:10px 20px 10px 20px;
    width: 240px;
    text-align: center;
    display:inline-block;
    font-family: 'PT Sans', sans-serif;
    font-size:16px;
    line-height:16px;
    color:#ffffff;
    font-weight:bold;
    font-style:normal;
    background:#549fd7;
    box-shadow:1px 1px 0 0 #315c7d;
    letter-spacing:0.7px;
    border-radius:5px;
    cursor:pointer;
}

.addrecording a:hover {
    background:#417ca7;
}

.ot-header h1 {
    font-size:16px;
    font-weight: bold;
    padding:5px 5px 10px 5px;
    border-bottom: 1px solid #aaa;
    text-align: center;
}

.user { float:none; text-align: center; padding: 12px 0 12px 0; font-size: 14px; }
.user .account .showtype                      { display: none; }
.user .stats                                  { display: none; font-weight: bold; cursor: pointer;}
.user .stats .views                           { font-weight: normal;}
.user .stats img                              { margin:0 0 0 5px; vertical-align: bottom;}
.isowner .stats                               { display: block; }

.channellist-wide .user                                { float:right; margin:12px; text-align: left; padding:0; }
.channellist-wide .side .user                          { background-color:#fff; color:#333; }
.channellist-wide .side .user .account                 { float:none; margin:0; }
.channellist-wide .side .user .account .showemail      { display: block; }
.channellist-wide .side .user .account .showicon       { display: none; }

.usericon                                     { margin-right: 5px; vertical-align: bottom; }

.side .user                                   { background-color:#595f66; color:#fff; }
.side .user .account                          { float:right; cursor: pointer; }
.side .user .account img                      { vertical-align: bottom; }
.side .user .account .email                   { margin-right: 5px; }
.side .user .account .showicon                { display: inline-block; }

.isowner .email, .channeledit .email          { display:none; }

.account                                      { width:100%; }
.isowner .account, .channeledit .account      { width:auto; margin-right: 10px; }

.managescreencast { display:none; }
.isowner .managescreencast { display:inline; }

.managechannel { display:inline; }
.isowner .managechannel { display:none; }

.manage ul { list-style: outside none none; display: inline-block; float: left; margin: 0; padding: 0; }
.manage ul li { display: inline-block; float: left; margin: 2px 0 0 8px; padding: 0; }
.manage ul li.title { font-weight: bold; margin: 0 0 0 10px; }

ul.usermenu {
    list-style:none;
    padding:0;
    margin:0;
}

ul.usermenu li {
    margin:0;
    padding:10px;
    border-bottom: 1px solid #aaa;
}

ul.usermenu li:last-child {
    border-bottom: 0;
    padding-bottom:10px;
}

ul.usermenu li a {
    color: #333;
}

.addNoteButton {
    margin: 7px 0 0 0;
    border-bottom: 1px solid #bbb;
    padding: 2px 0 12px 0;
    text-align: center;
}

.confirmprompt                 { padding: 10px; font-family: 'PT Sans', sans-serif; font-size:16px; line-height:16px; color:#000; }
.confirmprompt div.buttons     { padding: 15px 0 0 0; }
.confirmprompt a	           { padding:5px 10px 7px 10px; float:right; display:inline-block; margin:0; font-family: 'PT Sans', sans-serif; font-size:16px; line-height:16px; color:#fff; font-weight:normal; font-style:normal; background:#54a1d9; border-radius:5px; box-shadow:1px 1px 0 0 #000; }
.confirmprompt a:hover		   { background: #417ca7;}
.confirmprompt a.cancelButton  { margin:0 0 0 10px; display:inline-block; float:right; background: #959595; }

.touch .addrecording {
    display:none;
}

.loadingchart                            { background:white; background-image: url(../images/loading.gif); background-position: center center; background-repeat: no-repeat; }

